### Hierarchy

- WebImage

## Index

### Constructors

- constructor

### Properties

- url

### Methods

- toString

## Constructors

### constructor

- new WebImage(url: string): WebImage

- - Defined in src/core/WebImage.ts:1

  #### Parameters

  - ##### url: string

  #### Returns WebImage

## Properties

### url

url: string

- Defined in src/core/WebImage.ts:3

## Methods

### toString

- toString(): string

- - Defined in src/core/WebImage.ts:7

  #### Returns string

Generated using TypeDoc